I can not lower firmware.

Discussion in 'SJ7 Star' started by hohol_m, Oct 4, 2018.

  1. hohol_m

    hohol_m New Member

    Joined:
    Jul 25, 2017
    Messages:
    29
    Likes Received:
    12
    Trophy Points:
    3
    Gender:
    Male
    In the new revision of the camera without HDMI, you can not flash firmware 1.20 and below. why?
     
  2. Sulev Svilponis

    Sulev Svilponis Elite

    Joined:
    Aug 11, 2017
    Messages:
    548
    Likes Received:
    117
    Trophy Points:
    43
    Gender:
    Male
    Maybe because of the new revision has different hardware (without HDMI at least)?
     
  3. hohol_m

    hohol_m New Member

    Joined:
    Jul 25, 2017
    Messages:
    29
    Likes Received:
    12
    Trophy Points:
    3
    Gender:
    Male
    Maybe... but it is a strange act from SJ Cam...
     
  4. hohol_m

    hohol_m New Member

    Joined:
    Jul 25, 2017
    Messages:
    29
    Likes Received:
    12
    Trophy Points:
    3
    Gender:
    Male
    Admin, you know answer?
     
  5. Sulev Svilponis

    Sulev Svilponis Elite

    Joined:
    Aug 11, 2017
    Messages:
    548
    Likes Received:
    117
    Trophy Points:
    43
    Gender:
    Male
    How should previous FW versions treat an HDMI port, that is coded into the FW, but is missing in the new HW version? Older FW-s expect, that the HDMI port is there! They check presence of HDMI connection and switch display output if external device is detected on HDMI. Those functions can't run correctly, if the port is missing. Basically, what you want to do, is to install incompatible (with your HW) FW into your device. For me your question sounds almost like "why I can't install GPH FW into my SJCAM camera?". The reason is - because the FW is incompatible with the HW.
     
    hohol_m likes this.
  6. hohol_m

    hohol_m New Member

    Joined:
    Jul 25, 2017
    Messages:
    29
    Likes Received:
    12
    Trophy Points:
    3
    Gender:
    Male
    Yes!!! A good idea. Most likely you are right! Thanks!
     
  7. Stanislav Zientek

    Stanislav Zientek New Member

    Joined:
    Sep 10, 2018
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    3
    Hi. Why are pages and incompatible firmware without explaining what is correct? Same problem i do not have an HDMI port the only correct firmware is 1.21.
     

Share This Page